/* カスタマイズ用CSS */
@media (max-width: 767.98px) {
  .ec-headerNaviRole .ec-headerNaviRole__left {
    width: 40%;
  }
  .ec-headerNaviRole__logo {
    padding-left: 1.6em;
  }
}

.ec-headerNaviRole { padding-bottom: 0; }
.ec-categoryRole { padding-top: 0; }

.ec-headerNaviRole__logo {
    height:64px;
}
.ec-headerNaviRole__logo img {
    width: auto;
    height: 64px;
    object-fit: contain;
}

.eco2l-header {
    height:64px;
    display:flex;
}
.eco2l-header .h-lt {
    margin: 0 auto 0 0;
}
.eco2l-header .h-rt {
    margin: 0 0 0 auto;
    display:flex;
}

.opty-comment {
    margin-bottom:1em;
    display:flex;
    width:100%;
    border:1px solid #c0a16b;
    border-radius: 5px;
}
.opty-comment__label {
    width:15%;
    background-color: #c0a16b;
}
.opty-comment__label label {
    padding: 0.4em 1em;
}
.opty-comment__comment {
    padding: 0.4em 1em;
}
.opty-notice-images {
    margin-bottom:1em;
    display:flex;
    width:100%;
}
.opty-notice-images .box {
    width: 25%;
    margin-right: 1em;
}
.opty-notice-images .box img {
    max-width: 60px;
}

.ec-historyRole {
    border: 1px solid gray;
    border-radius: 8px;
    margin-bottom: 1.2em;
    padding: 0 1em;
    box-shadow: 2px 2px 4px darkolivegreen;
}
.ec-historyRole .ec-historyRole__contents {
    border-top: 0;
}

.ec-itemNav__nav li a {
    padding: 0;
}